/*
///////////////////////////////////////////////////////////////////////////////////////////// 

	RESPONSIVE [Media Queries]

/////////////////////////////////////////////////////////////////////////////////////////////
*/
img {
	max-width: 100%;
	/* just in case, to force correct aspet ratio */
	height: auto !important;
	width: auto\9; /* ie8 */
}
a img { border: 0px; }
.notResponsive{
	max-width: none!important;
}
video {
  max-width: 100%;
  /* just in case, to force correct aspet ratio */
  height: auto !important;
}
.video-container {position: relative;padding-bottom: 56.25%;height: 0;overflow: hidden;}
.video-container iframe, .video-container object, .video-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.video-container .mejs-video, .video-container .mejs-layer, .video-container video{position: absolute;top: 0;left: 0;width: 100% !important;height: 100% !important;}


.onlyMobile{ display: none;}

@media only screen and (max-width: 1439px) {

}

@media only screen and (max-width: 1279px) {

}

@media only screen and (max-width: 1180px) {

	.page_header .head,
	#footer .content,
	.section .content{ max-width: 960px; }

	
}

@media only screen and (min-width: 960px){
	#mobilMenu ul { display: none; }
}
    

@media only screen and (max-width: 1024px) {
	
	#header #navigation .sub-menu li a{
		letter-spacing: 1px;
	}

}


@media only screen and (max-width: 959px) {

	#footer .content,
	.content{ max-width:728px !important; }

	#header .content{ max-width:100% !important; width:100% !important;padding-left: 0px !important; padding-right: 10px !important; margin: 0% !important; height: 60px; }

	.mobileMenu_opener{ display:block; }
	#navigation{
		position: absolute;
		top: 100%;
		left: 0;
		background: #24262d;
		width: 100%;
	 -webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
			 box-sizing: border-box;
	}
	#navigation ul{
		display: none;
		padding: 40px 10px 20px 10px;
		max-height: 330px;
		overflow: hidden;
		overflow-y: auto;
	}
	#navigation ul li{
		line-height: 24px !important;
	}
	#navigation li a{
		display: block;
		color: #bbc0cf;
		border-bottom: 1px solid #31343f;
		padding: 4px;
	}
	#navigation ul a{
		line-height: 24px !important;
	}
	#navigation ul ul{
		display: block !important;
		position: relative !important;
		margin: 0 0 20px 30px;
		border-left: 1px solid #333;
	}

	
	h2{
		font-size:36px;
		line-height:38px;
		margin-bottom:20px;
	}
	h3{
		font-size:30px;
		line-height:30px;
		margin-bottom:20px;
	}


}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	
	.noMobile{ display: none;}
	.onlyMobile{ display: block;}
	.content{ 
		max-width:480px !important;
		padding-left: 40px !important;
		padding-right: 40px !important;
	}

	#header .content{ max-width:100% !important;width:100% !important;padding-left: 0px !important; padding-right: 10px !important; margin: 0% !important; height: 60px; }
	.grid_item,
	.one-full,
	.one-half,
	.one-third,
	.two-third,
	.one-fourth,
	.two-fourth,
	.three-fourth,
	.one-fifth,
	.two-fifth,
	.three-fifth,
	.four-fifth,
	.widget_col{
		max-width:480px;
		width:100% !important;
		margin-right: 0;
		margin-left: 0;
		
    }

	h1{
		font-size: 36px;
		line-height: 40px;
	}

	h2{
		font-size: 26px;
		line-height: 30px;
	}

	h3{
		font-size: 22px;
		line-height: 24px;
	}

	h4{
		font-size: 18px;
		line-height: 22px;
		margin-bottom: 20px;
	}

	h5{
		font-size: 16px;
		line-height: 19px;
	}


	#header #header_logo{
		margin-top: 0 !important;
		max-height: 70px;
		top: 0;
		left: 1.9999995%;
	}
	#header #header_logo img{
		margin-top: 0;
		max-height: 70px;
	}
	.navbar-nav>li>a{
		line-height: 21px !important;
	}

	.beginSlogan {
		text-align: center;
		font-size: 18px;
		line-height: 24px;
	}

	.beginSlogan span{
		font-size: 30px;
		line-height: 36px;
	}
	.starburst{
		text-align: center;
	}
	.starburst img{
		display: block;
		margin: 0 auto -80px auto;
	}

	#top_bar .slogan{
		text-align: center;
		width: 100%;
	}
	#top_bar .top_nav{
		display: none;
	}
	.banner{
		height: 100px !important;
	}


}




/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {


}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
	body{
		font-size: 18px;
	}
	.content{
		max-width:100% !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	#footer .content{padding: 40px 0px 20px 0px;}
	#header .content{ max-width:100% !important;width:100% !important;padding-left: 0px !important; padding-right: 0px !important; margin: 0% !important; }
	#page_title{ text-align:center; }
	.grid_item,
	.one-full,
	.one-half,
	.one-third,
	.two-third,
	.one-fourth,
	.two-fourth,
	.three-fourth,
	.one-fifth,
	.two-fifth,
	.three-fifth,
	.four-fifth,
	.widget_col{
		width:100% !important;
		margin-right: 0;
		margin-left: 0;
    }
	#slider .rsArrowLeft,
	#slider .rsArrowRight{ display: none !important; }


}